## GtkCharSelection

GtkCharSelection

## Synopsis

    #include <gtkextra.h>

    GtkWidget*          gtk_char_selection_new              (void);
    void                gtk_char_selection_set_selection    (GtkCharSelection *charsel,
                                                             gint selection);
    gint                gtk_char_selection_get_selection    (GtkCharSelection *charsel);

## Description

## Details

### gtk_char_selection_new ()

    GtkWidget*          gtk_char_selection_new              (void);

Returns : |

### gtk_char_selection_set_selection ()

    void                gtk_char_selection_set_selection    (GtkCharSelection *charsel,
                                                             gint selection);

`charsel` : |
`selection` : |

### gtk_char_selection_get_selection ()

    gint                gtk_char_selection_get_selection    (GtkCharSelection *charsel);

`charsel` : |
Returns : |